[arch-commits] Commit in fontforge/repos (3 files)

Eric Belanger eric at archlinux.org
Sun Jul 20 23:24:47 EDT 2008


    Date: Sunday, July 20, 2008 @ 23:24:47
  Author: eric
Revision: 5819

Merged revisions 2743-5818 via svnmerge from 
svn+ssh://svn.archlinux.org/home/svn-packages/fontforge/trunk

........
  r5817 | eric | 2008-07-20 23:08:34 -0400 (Sun, 20 Jul 2008) | 2 lines
  
  upgpkg: fontforge 20080720-1
      upstream update
........

Modified:
  fontforge/repos/extra-i686/	(properties)
  fontforge/repos/extra-i686/ChangeLog
  fontforge/repos/extra-i686/PKGBUILD

-----------+
 ChangeLog |    5 +++++
 PKGBUILD  |   12 ++++++------
 2 files changed, 11 insertions(+), 6 deletions(-)


Property changes on: fontforge/repos/extra-i686
___________________________________________________________________
Name: svnmerge-integrated
   - /fontforge/trunk:1-2742
   + /fontforge/trunk:1-5818

Modified: extra-i686/ChangeLog
===================================================================
--- extra-i686/ChangeLog	2008-07-21 03:08:45 UTC (rev 5818)
+++ extra-i686/ChangeLog	2008-07-21 03:24:47 UTC (rev 5819)
@@ -1,3 +1,8 @@
+2008-07-20  Eric Belanger  <eric at archlinux.org>
+
+	* fontforge 20080720-1
+	* Upstream update
+
 2008-06-13  Eric Belanger  <eric at archlinux.org>
 
 	* fontforge 20080607-1

Modified: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2008-07-21 03:08:45 UTC (rev 5818)
+++ extra-i686/PKGBUILD	2008-07-21 03:24:47 UTC (rev 5819)
@@ -3,7 +3,7 @@
 # Contributor: William Rea <sillywilly at gmail.com>
 
 pkgname=fontforge
-pkgver=20080607
+pkgver=20080720
 pkgrel=1
 pkgdesc="An outline and bitmap font editor"
 arch=('i686' 'x86_64')
@@ -13,13 +13,13 @@
 makedepends=('freetype2')
 options=('!libtool' '!makeflags')
 source=(http://downloads.sourceforge.net/sourceforge/fontforge/fontforge_full-${pkgver}.tar.bz2)
-md5sums=('be0739f9ab74555bebbb8acb6e7de519')
-sha1sums=('5c72921bb43556ec0b6c174f07f9406065363feb')
+md5sums=('c8f4678bb79eb125cc2b958757256f10')
+sha1sums=('e964955d5257b5c88887823293d069ce372bf0fa')
 
 build() {
-  cd ${startdir}/src/${pkgname}-${pkgver}
+  cd ${srcdir}/${pkgname}-${pkgver}
   ./configure --prefix=/usr --mandir=/usr/share/man --with-multilayer --with-devicetables --without-python || return 1
   make || return 1
-  make DESTDIR=${startdir}/pkg install || return 1
-  install -D -m644 LICENSE ${startdir}/pkg/usr/share/licenses/${pkgname}/LICENSE || return 1
+  make DESTDIR=${pkgdir} install || return 1
+  install -D -m644 LICENSE ${pkgdir}/usr/share/licenses/${pkgname}/LICENSE || return 1
 }





More information about the arch-commits mailing list